/*
Laba
http://www.tripple.net
Roland M. Kreutzer, Tripple web-applicator.net
http://www.web-applicator.net
*/

@font-face {
  font-family: 'labanormal';
  font-style: normal;
  font-weight: 400;
  src: local('RobotoCondensed'), local('RobotoCondensedRegular'), local('RobotoCondensed-Regular'), url(font/Roboto_Condensed/RobotoCondensed-Regular.ttf);}
@font-face {
  font-family: 'lababold';
  font-style: normal;
  font-weight: 700;
  src: local('RobotoCondensed Bold'), local('RobotoCondensedBold'), local('RobotoCondensed-Bold'),  url(font/Roboto_Condensed/RobotoCondensed-Bold.ttf);}
@font-face {
  font-family: 'labanormalwide';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('RobotoRegular'), local('Roboto-Regular'), url(font/Roboto/Roboto-Regular.ttf);}
@font-face {
  font-family: 'lababoldwide';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('RobotoBold') , local('Roboto-Bold'),  url(font/Roboto/Roboto-Bold.ttf);}
@font-face {
  font-family: 'labahead';
  font-style: normal;
  font-weight: 700;
  src: local('RobotoSlab Bold'), local('RobotoSlabBold') , local('RobotoSlab-Bold'), url(font/Roboto_Slab/RobotoSlab-Bold.ttf);}

.alignright {align:right; text-align:right; float: right;}
.alignleft {align:left; text-align:left; float: left;}
.aligncenter {align:center; text-align:center; float: center;}
.fontnormal {font-family: labanormal, arial, sans-serif; font-weight: 400; }
.fontfett {font-family: lababold, arial, sans-serif; font-weight: 700; }
.textnormal {font-family: labanormal, arial, sans-serif; font-weight: 400; font-size : 20px; color: #000000}
.textmini {font-family: labanormal, arial, sans-serif; font-weight: 400; font-size : 14px; color: #458979}
.texthead {font-family: labahead, cursive, arial, sans-serif; font-weight: 700; font-size : 26px; color: #458979}
.brla {font-size : 4px;}
.weiss {color: #ffffff}
.grau {color: #888888}
.dunkelgrau {color: #333333}
.schwarz {color: #000000}
.olive {color: #458979}
.olive1 {color: #53a492}
.olive2 {color: #dde8e2}
.olive3 {color: #daeee9}
.olive4 {color: #e6f4f0}
.olive5 {color: #f2faf8}
.karmasin {color: #7a2120}
.lachs {color: #ffda89}

.sucht{font-family: lababold, arial, sans-serif; font-weight: 700; font-size : 14px; color: #458979  !important; background-color: #ffffff  !important; padding: 1px 1px 1px 1px; border-width: 1px; border-color:#daeee9;}
.suchb{font-family: lababold, arial, sans-serif; font-weight: 700; font-size : 14px; color: #7a2120  !important; background-color: #f2faf8  !important; padding: 1px 1px 1px 1px; border-width: 1px; border-color:#f2faf8;}
.sucht2{font-family: lababold, arial, sans-serif; font-weight: 700; font-size : 14px; color: #458979  !important; background-color: #dde8e2  !important; padding: 1px 1px 1px 1px; border-width: 1px; border-color:#daeee9;}
.suchb2{font-family: lababold, arial, sans-serif; font-weight: 700; font-size : 14px; color: #ffffff  !important; background-color: #53a492  !important; padding: 1px 1px 1px 1px; border-width: 1px; border-color:#f2faf8;}
.sucht3{font-family: lababold, arial, sans-serif; font-weight: 700; font-size : 22px; color: #458979  !important; background-color: #dde8e2  !important; padding: 1px 1px 1px 1px; border-width: 1px; border-color:#daeee9;}
.suchb3{font-family: lababold, arial, sans-serif; font-weight: 700; font-size : 22px; color: #ffffff  !important; background-color: #53a492  !important; padding: 1px 1px 1px 1px; border-width: 1px; border-color:#f2faf8;}
.hmenu{padding: 1px 3px 1px 3px; border: 1px solid #dde8e2; border-width: 1px; border-color:#dde8e2; border-radius: 4px;}


h1 {font-family: lababoldwide, cursive, arial, sans-serif; font-weight: 700; font-size : 27px; color: #458979}
h2 {font-family: lababoldwide, arial, sans-serif; font-weight: 700; font-size : 22px; color: #000000}
h3 {font-family: labanormalwide, arial, sans-serif; font-weight: 400; font-size : 18px; color: #000000}
h4 {font-family: labanormalwide, arial, sans-serif; font-weight: 400; font-size : 16px; color: #000000}

.message {font-family: lababold, arial, sans-serif; font-weight: 700;font-size : 18px; text-decoration: none; background-color: #ffda89; color: #458979; padding: 2px 6px 2px 6px;}
.formblock {text-align:center; width:480px; margin-left: auto ; margin-right: auto ; font-family: lababold, arial, sans-serif; font-weight: 700;font-size : 18px; text-decoration: none; background-color: #f2faf8; color: #333333; padding: 22px 22px 22px 22px; border: 1px solid #458979}
.formblockflt {float: right; text-align:center; width:270px; margin-left: auto ; margin-right: auto ; font-family: lababold, arial, sans-serif; font-weight: 700;font-size : 16px; text-decoration: none; background-color: #f2faf8; color: #333333; padding: 5px 5px 5px 52px; border: 1px solid #458979}
.formblocksrt {float: right; text-align:center; width:270px; margin-left: auto ; margin-right: 30px ; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 16px; text-decoration: none; background-color: #f2faf8; color: #333333; padding: 5px 5px 5px 5px; border: 1px solid #458979}

.postblock {text-align:left; width:95%; margin-right: 5% ; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #e6f4f0; color: #333333; padding: 5px 5px 5px 5px; border: 0px solid #458979}
.postblock2 {text-align:left; width:94%; margin-left: 5% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #f2faf8; color: #333333; padding: 5px 5px 5px 5px; border: 0px solid #458979}
.postblock3 {text-align:left; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #f2faf8; color: #333333; padding: 5px 5px 5px 5px; border: 0px solid #458979}
.postblock3t {text-align:left; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; color: #333333; padding: 5px 5px 5px 5px; border: 0px solid #458979}
.postblock3a {text-align:left; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #dde8e2; color: #333333; padding: 4px 4px 4px 4px; border: 1px solid #458979}
.postblock4 {text-align:left; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #f2faf8; color: #333333; padding: 5px 5px 5px 5px; border: 0px dotted #458979; border-left-width: 0px;}
.postblock4o {text-align:left; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; color: #333333; padding: 5px 5px 5px 5px; border: 0px dotted #458979; border-left-width: 0px;}
.postblock4a {text-align:left; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #dde8e2; color: #333333; padding: 5px 5px 5px 5px; border: 0px dotted #458979; border-left-width: 0px;}
.postblock4s {text-align:left; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #f2faf8; color: #333333; padding: 5px 5px 5px 5px; border: 0px dotted #458979; border-left-width: 0px;}
.postblock4n {text-align:left; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 16px; text-decoration: none; color: #333333; padding: 1px 5px 1px 5px; border: 0px dotted #458979; border-left-width: 0px;}
.postblock4X {text-align:left; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #f2faf8; color: #333333; padding: 5px 5px 5px 5px; border: 0px dotted #458979; border-left-width: 1px;}
.postblock4oX {text-align:left; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; color: #333333; padding: 5px 5px 5px 5px; border: 0px dotted #458979; border-left-width: 1px;}
.postblock4aX {text-align:left; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #dde8e2; color: #333333; padding: 5px 5px 5px 5px; border: 0px dotted #458979; border-left-width: 1px;}
.postblock4sX {text-align:left; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #f2faf8; color: #333333; padding: 5px 5px 5px 5px; border: 0px dotted #458979; border-left-width: 1px;}
.subpost {text-align:left; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 16px; text-decoration: none; background-color: #e6f4f0; color: #666666; padding: 5px 5px 5px 5px; border: 0px dotted #458979; border-left-width: 1px;}

.adminblockm {text-align:center; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #7a2120; color: #ffda89; padding: 2px 2px 2px 2px; border: 2px solid #7a2120}
.adminblock {text-align:center; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #ffda89; color: #333333; padding: 2px 2px 2px 2px; border: 2px solid #7a2120}
.adminblockm a.link {color: #ffda89 !important;}
.adminblockm a.visited {color: #ffda89 !important;}
.adminblockm a.active {color: #000000 !important;}
.adminblockm a.hover {color: #ffffff !important;}
.adminblockmu {text-align:center; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #458979; color: #ffda89; padding: 2px 2px 2px 2px; border: 2px solid #458979}
.adminblocku {text-align:center; width:99%; margin-left: 0% ; margin-right:1%; font-family: labanormal, arial, sans-serif; font-weight: 400;font-size : 18px; text-decoration: none; background-color: #ffda89; color: #333333; padding: 2px 2px 2px 2px; border: 2px solid #458979}
.adminblockmu a.link {color: #ffda89 !important;}
.adminblockmu a.visited {color: #ffda89 !important;}
.adminblockmu a.active {color: #000000 !important;}
.adminblockmu a.hover {color: #ffffff !important;}
.max700 {max-width: 700px;}

.button {font-family: lababold, arial, sans-serif; font-weight: 700;font-size : 16px; text-decoration: none; background-color: #458979 !important; color: #ffda89 !important; padding: 2px 6px 2px 6px;cursor: pointer;}
.button2 {font-family:lababold, arial, sans-serif; font-weight: 700;font-size : 16px; text-decoration: none; background-color: #458979 !important; color: #cccccc !important; padding: 2px 6px 2px 6px;cursor: pointer;}
.buttonleave {font-family: lababold, arial, sans-serif; font-weight: 700;font-size : 16px; text-decoration: none; background-color: #e6f4f0 !important; color: #7a2120 !important; padding: 2px 6px 2px 6px;cursor: pointer;}
.buttonlink {font-family: lababold, arial, sans-serif; font-weight: 700; font-size : 16px; text-decoration: none; background-color: #7a2120; color: #ffda89 !important; padding: 2px 6px 2px 6px;}
.buttonlinku {font-family: lababold, arial, sans-serif; font-weight: 700; font-size : 16px; text-decoration: none; background-color: #ffda89; color: #7a2120 !important; padding: 2px 6px 2px 6px;}
.buttonlinkadm {font-family: lababold, arial, sans-serif; font-weight: 700; font-size : 16px; text-decoration: none; background-color: #7a2120; color: #ffda89 !important; padding: 2px 6px 2px 6px;}
.buttonsun {font-family: labahead, cursive, arial, sans-serif; font-weight: 700; font-size : 14px; color: #7a2120; cursor: crosshair;}
.buttoncloud {font-family: labahead, cursive, arial, sans-serif; font-weight: 700; font-size : 14px; color: #333333; cursor: crosshair;}
.buttonsunn {font-family: labahead, cursive, arial, sans-serif; font-weight: 700; font-size : 14px; color: #7a2120;}
.buttoncloudn {font-family: labahead, cursive, arial, sans-serif; font-weight: 700; font-size : 14px; color: #333333;}

body        {color: #333333; background: #ffffff; margin:0px; padding:0px; font-family: labanormal, arial, sans-serif; font-weight: 400; font-size : 18px;}
 
a:link {color: #7a2120; text-decoration: none; }
a:visited {color: #7a2120; text-decoration: none; }
a:hover {color: #000000; text-decoration: none; }
a:active {color: #dde8e2; text-decoration: none; } 


#menuhaupt 	{width: 650px; text-align: right; height: 60px; float: right; }
#menu-haupt	{height: 60px; float: right; padding-top:12px;}
#menu-haupt ul	{height: 50px; background: #def69a; float: left; text-align: center;}
#menu-haupt li	{list-style-type: none; display: inline; }
#menu-haupt a	{text-decoration: none; background-color: #def69a; height:50px;text-align: center; font-family: labahead, cursive, arial, sans-serif; font-weight: 400; font-size : 18px;color:#975576; padding:4px;}
#menu-haupt a:hover	{text-decoration: none; background-color: #bde44b; color:#ffffff}
#menu-haupt .current-menu-item a, #menu-haupt .current_page_item a { padding:4px; background-color: #def69a; color:#000000;}

.lightblackback	{display: none;	position: fixed;	top: 0%;left: 0%;width: 100%;height: 100%;background-color: #458979;z-index:1001;-moz-opacity: 0.7;	opacity:.70;filter: alpha(opacity=70);}
.lightwhitefore	{display: none;	position: fixed;	top: 50%; left: 50%; transform: translate(-50%, -50%); padding: 16px; border: 16px #458979;	background-color: #f2faf8; z-index:1002; overflow: auto;}

.anchvor {}
.anchvor2 {display: block; height: 300px; margin-top: -300px; visibility: hidden;}
.anchvor3 {position: relative; padding-top: 400px; }

.gradlo {
    background: -webkit-linear-gradient(bottom, rgba(242,250,248,0), rgba(242,250,248,0.9)); 
    background: -o-linear-gradient(top, rgba(242,250,248,0), rgba(242,250,248,0.9)); 
    background: -moz-linear-gradient(top, rgba(242,250,248,0), rgba(242,250,248,0.9)); 
    background: linear-gradient(to top, rgba(242,250,248,0), rgba(242,250,248,0.8), rgba(242,250,248,0.9)); 
}


.namespan1 {display:inline-block; width: 145px; vertical-align:middle; overflow:hidden; white-space: nowrap; }
.namespan2 {display:inline-block; width: 120px; vertical-align:middle; overflow:hidden; white-space: nowrap; background: linear-gradient(to right,#7a2120 70%, rgba(242,250,248, 0) 100%); background-clip:text;text-fill-color: transparent; background:-webkit-linear-gradient(to right,#7a2120, rgba(242,250,248, 0) 100%);-webkit-background-clip:text;-webkit-text-fill-color: transparent;}
.datespan1 {display:inline-block; width: 130px; vertical-align:middle; overflow:hidden; white-space: nowrap; }
.sunspan1 {display:inline-block; width: 110px; vertical-align:middle; overflow:hidden; white-space: nowrap; text-align: center;}
.linkspan1 {display:inline-block; width: 200px; vertical-align:middle; overflow:hidden; white-space: nowrap; text-align: right;}

.blurnsfw {
  filter: blur(15px);
  -webkit-filter: blur(15px);
  -moz-filter: blur(15px);
  -o-filter: blur(15px);
  -ms-filter: blur(15px);
  filter: url(blur.svg#blur);
  filter: blur(15px);
  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=15);
  opacity:.60;
  z-index:1000; 
}
.blurnsfwt {
  filter: blur(4px);
  -webkit-filter: blur(4px);
  -moz-filter: blur(4px);
  -o-filter: blur(4px);
  -ms-filter: blur(4px);
  filter: url(blur.svg#blur);
  filter: blur(4px);
  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=4);
  opacity:.80;
  z-index:1000; 
}
.blurnsfwv {
  filter: blur(6px);
  -webkit-filter: blur(6px);
  -moz-filter: blur(6px);
  -o-filter: blur(6px);
  -ms-filter: blur(6px);
  filter: url(blur.svg#blur);
  filter: blur(6px);
  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=6);
  opacity:.60;
  z-index:1000; 
}
.blurborder {
  border: 1px dotted #7a2120;
}
.noblur {
}
.noblur2 {
  filter: blur(0px);
  -webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  -o-filter: blur(0px);
  -ms-filter: blur(0px);
  filter: url();
  filter: blur(0px);
  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=0);
  opacity:1;
  z-index:1000; 
}



